Bug 107977 - Unable to run
Unable to run
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-xfree86 (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-25 09:37 EDT by MORAIN Lionel
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-12 17:36:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description MORAIN Lionel 2003-10-25 09:37:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031009

Description of problem:
After the installation, unable to run the redhat-config-xfree86 program to
change my setting, the program do ... nothing !
I try the one found in the test2 release of fedora, it run by my display
(Samsung SyncMaster 17GLsi and my video card (Gigabyte Maya radeon 9000 Pro) are
not detected correctly, display become a generique display and the radeon 9000
Pro become a radeon 9000.
All work fine if i manually select the componant.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to run Rehat-config-xfree86 include in test3 release
2.
3.
    

Actual Results:  Nothing !

Expected Results:  Cna try to set my display and video feature !

Additional info:
Comment 1 Brent Fox 2003-10-28 14:43:52 EST
Upgrade to the latest redhat-config-xfree86 from Rawhide and then try to run it
from the command line.  Does it still fail to run?  If so, are there any debug
messages printed out on the command line?
Comment 2 MORAIN Lionel 2003-10-30 16:18:58 EST
It's OK with this new release, just my display always not detected and my video
card always detected as Radeon 9000 and not Radeon 9000 Pro (may be a problem
with XFree itself, i saw an update in rawhide !).
Comment 3 Brent Fox 2004-01-12 17:36:34 EST
Ok, good.  You may want to file a new bug if the detection problem
persists in the latest XFree86.

Note You need to log in before you can comment on or make changes to this bug.